
/* ****************** 1칸 레이아웃  ****************** */

.layout_476596_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476596_ > div:after {content:''; display:block; clear:both;}
.layout_476596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476596_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_476606_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_476606_ * {box-sizing:border-box;}
.img_ratio_476606_ a {display:block; text-decoration:none;}
.img_ratio_476606_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_476606_ {width:1200px;}
}
@media \0screen{
	.img_ratio_476606_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476616_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476616_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476616_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476616_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476616_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476626_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476626_ > div:after {content:''; display:block; clear:both;}
.layout_476626_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476626_ {min-width:1200px;}
}

/* ****************** 텍스트_번호_박스_블릿형  ****************** */

 .d-flex {display: flex !important;}
.nb-section-body{position:relative;    flex-wrap: wrap;    justify-content: space-between;}
.nb-section{padding:20px;border-radius:10px;border:1px solid #ddd;}  
 .nb-box-title{justify-content: left; font-size:24px; align-items: center;font-weight:bold;margin-bottom:20px}
.nb-box{background:#fafafa;top:0;right:0px}  
  .no_476696_{background:#009900} 
 .number{align-items: center;    justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.7rem;font-weight:bold;}
.nb-box-txt .ul{}
.nb-box-txt .ul > li{padding-left:20px; margin:5px 0;background:url("/img_up/shop_pds/hsil/design/img/ul1_li.png") 10px 10px no-repeat; list-style:none}
.nb-box-txt .ul li ul li strong{margin:10px 0 5px;}
 

/* ****************** 텍스트_번호_박스_블릿형  ****************** */

 .d-flex {display: flex !important;}
.nb-section-body{position:relative;    flex-wrap: wrap;    justify-content: space-between;}
.nb-section{padding:20px;border-radius:10px;border:1px solid #ddd;}  
 .nb-box-title{justify-content: left; font-size:24px; align-items: center;font-weight:bold;margin-bottom:20px}
.nb-box{background:#fafafa;top:0;right:0px}  
  .no_476716_{background:#009900} 
 .number{align-items: center;    justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.7rem;font-weight:bold;}
.nb-box-txt .ul{}
.nb-box-txt .ul > li{padding-left:20px; margin:5px 0;background:url("/img_up/shop_pds/hsil/design/img/ul1_li.png") 10px 10px no-repeat; list-style:none}
.nb-box-txt .ul li ul li strong{margin:10px 0 5px;}
 

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_476726_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_476726_.style_line a {background:transparent; color:#5da02c;}
.icon_button_476726_.space_normal a {padding:.6em 1.2em;}
.icon_button_476726_.space_wide a {padding:.6em 2em;}
.icon_button_476726_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_476726_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477576_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477576_ > div:after {content:''; display:block; clear:both;}
.layout_477576_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477576_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477566_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_477566_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_477566_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_477566_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477566_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_477586_ {font-size:0; }
.title_477586_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_477586_ p .point_color {color:#5da02c;}

@media all and (min-width:768px){
	.title_477586_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_477586_ p {font-size:28px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_477606_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_477606_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477616_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_477616_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_477616_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_477616_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477616_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477636_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477636_ > div:after {content:''; display:block; clear:both;}
.layout_477636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477636_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477626_ {font-size:0}
.title_477626_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477626_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_477626_.style_top p {padding-top:10px}
.title_477626_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477626_.style_right p {padding-right:14px}
.title_477626_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477626_.style_bottom p {padding-bottom:12px}
.title_477626_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477626_.style_left p {padding-left:14px}
.title_477626_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477626_.style_circle1 p {padding-left:18px}
.title_477626_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477626_.style_circle2 p {padding-left:18px}
.title_477626_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477626_ p {font-size:20px}
	.title_477626_.style_top p:before {width:20px}
	.title_477626_.style_right p:before {height:20px}
	.title_477626_.style_bottom p:before {width:20px}
	.title_477626_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_477646_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_477646_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477656_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_477656_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_477656_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_477656_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477656_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477666_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477666_ > div:after {content:''; display:block; clear:both;}
.layout_477666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477666_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477676_ {font-size:0}
.title_477676_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477676_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_477676_.style_top p {padding-top:10px}
.title_477676_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477676_.style_right p {padding-right:14px}
.title_477676_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477676_.style_bottom p {padding-bottom:12px}
.title_477676_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477676_.style_left p {padding-left:14px}
.title_477676_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477676_.style_circle1 p {padding-left:18px}
.title_477676_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477676_.style_circle2 p {padding-left:18px}
.title_477676_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477676_ p {font-size:20px}
	.title_477676_.style_top p:before {width:20px}
	.title_477676_.style_right p:before {height:20px}
	.title_477676_.style_bottom p:before {width:20px}
	.title_477676_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_477686_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_477686_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477696_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_477696_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_477696_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_477696_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477696_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477706_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477706_ > div:after {content:''; display:block; clear:both;}
.layout_477706_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477706_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477716_ {font-size:0}
.title_477716_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477716_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_477716_.style_top p {padding-top:10px}
.title_477716_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477716_.style_right p {padding-right:14px}
.title_477716_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477716_.style_bottom p {padding-bottom:12px}
.title_477716_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477716_.style_left p {padding-left:14px}
.title_477716_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477716_.style_circle1 p {padding-left:18px}
.title_477716_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477716_.style_circle2 p {padding-left:18px}
.title_477716_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477716_ p {font-size:20px}
	.title_477716_.style_top p:before {width:20px}
	.title_477716_.style_right p:before {height:20px}
	.title_477716_.style_bottom p:before {width:20px}
	.title_477716_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_477726_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_477726_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477736_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_477736_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_477736_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_477736_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477736_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477746_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477746_ > div:after {content:''; display:block; clear:both;}
.layout_477746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477746_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477756_ {font-size:0}
.title_477756_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477756_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_477756_.style_top p {padding-top:10px}
.title_477756_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477756_.style_right p {padding-right:14px}
.title_477756_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477756_.style_bottom p {padding-bottom:12px}
.title_477756_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477756_.style_left p {padding-left:14px}
.title_477756_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477756_.style_circle1 p {padding-left:18px}
.title_477756_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477756_.style_circle2 p {padding-left:18px}
.title_477756_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477756_ p {font-size:20px}
	.title_477756_.style_top p:before {width:20px}
	.title_477756_.style_right p:before {height:20px}
	.title_477756_.style_bottom p:before {width:20px}
	.title_477756_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_477786_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_477786_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6fb500}
.table_477786_ * {box-sizing:border-box}
.table_477786_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table_477786_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_477786_ td.empty_477786_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_477786_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_477786_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_477786_ > .table_inner {width:100%px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477776_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_477776_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_477776_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_477776_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477776_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_478576_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_478576_ p a {color:#000000; text-decoration:none;}
